Anfälligkeitssuche        Suche in 172616 CVE Beschreibungen
und 81291 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Date: Tue, 13 Nov 2012 17:16:20 +0000
Subject: [CentOS-announce] CESA-2012:1459 Low CentOS 6 nspluginwrapper Update


CentOS Errata and Security Advisory 2012:1459 Low

Upstream details at : https://rhn.redhat.com/errata/RHSA-2012-1459.html

The following updated files have been uploaded and are currently 
syncing to the mirrors: ( sha256sum Filename ) 


i386:
6e7f2863c0294cf53f888357d51065f3a1746fe7f87bec041cfd4b09fe479b37  nspluginwrapper-1.4.4-1.el6_3.i686.rpm

x86_64:
6e7f2863c0294cf53f888357d51065f3a1746fe7f87bec041cfd4b09fe479b37  nspluginwrapper-1.4.4-1.el6_3.i686.rpm
9a9bc3915deee6b8c01c6ad531755e1af5ee42e6fba808d947cc1bff2ec766ea  nspluginwrapper-1.4.4-1.el6_3.x86_64.rpm

Source:
b22bfd35ddd1bdb42b1a5781e6801f777c56f195f37009fad50b8da3ea02f8c4  nspluginwrapper-1.4.4-1.el6_3.src.rpm



-- 
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos@irc.freenode.net

_______________________________________________
CentOS-announce mailing list
CentOS-announce@centos.org
http://lists.centos.org/mailman/listinfo/centos-announce





© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.